Skip to main content
GET
/
ponds
/
{id}
Get Pond
curl --request GET \
  --url https://tms.universal.rollout.com/api/ponds/{id}
{
  "id": "<string>",
  "name": "<string>",
  "created": "<string>",
  "updated": "<string>",
  "rolloutUpdated": "<string>",
  "originalIds": {},
  "original": {},
  "assignedUserId": "<string>",
  "users": [
    {
      "id": "<string>"
    }
  ],
  "people": [
    {
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://rollout.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Response

OK

id
string
required
name
string
required
created
string
required
updated
string
required
rolloutUpdated
string
required
originalIds
object
required
original
object
required
assignedUserId
string
required
users
object[]
required
people
object[]
required